AnsweredAssumed Answered

Red Hat RSA IG&L 7.2.0 installer requires packages from Optional repository

Question asked by Jay van Dam on Sep 17, 2020
Latest reply on Sep 22, 2020 by Jay van Dam

A few days ago we've reinstalled a Red Hat system with RSA IG&L 7.2.0 and during the installation some Red Hat packages were not available in the "standard" Red Hat repositories anymore and they are moved to the "optional" repository. This was the case for the following two packages: 

  • dejavu-lgc-sans-mono-fonts
  • compat-libstdc++-33

 

The following article explains the purpose of the other types of repositories: 

 

Basically for the repo Red Hat Enterprise Linux 7 Server - Optional (RPMs) the following applies: 

  • Description:  Open source software that either compliments software out of the base repository, or software that users would like but Red Hat generally does not want to support.
  • Support:  No, nor is ABI compatibility guaranteed.

 

In one of the next release could this dependency be evaluated and when possible be removed? As Red Hat has moved the package to the optional repository there is no end-to-end support available for the OS package. 

Outcomes